      subroutine setprob
      implicit double precision (a-h,o-z)
c
c     # Copy this file to your directory and modify to set up problem
c     # parameters or read other data.
c
c     # This default version does nothing.

      return
      end
